.tab-head{
    margin: 0px auto;

}

.signup_nav{
    font-size: 24px;
    color: grey;
    padding: 0;
    margin: 10px 30px;
    cursor: pointer;
}


.tab-head div{
    display: inline-block;
}            

.tab-content form{
    display: none;
}
            
.selected h2{
    color: #2B7CFC;
    border-bottom: 3px solid #2B7CFC;
}
            
.tab-content .show{
    display: block;
}

.signup_margin10{
    margin-bottom: 10px;
}

/*=================
      注册登录
====================*/
.sighup-background{
    background-image: url(../images/index_pic.png);
    background-size: cover;
    background-position: center;
    z-index: -1000;
}

.padding80{
    padding: 20px 8% 40px 8%;
}
.white{
    color: white;
}

.sign-aaa{
    width: 100%;
    background-color: white;

}


